﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <PackageRequireLicenseAcceptance>true</PackageRequireLicenseAcceptance>
    <PackageLicenseFile>README.md</PackageLicenseFile>
    <PackageProjectUrl>https://gitlab.com/caninedevelopment/CanineDotNet.Foundation/libraries/opensource/caninedotnet.automapper</PackageProjectUrl>
    <PackageIcon>logo.png</PackageIcon>
    <RepositoryUrl>https://gitlab.com/caninedevelopment/CanineDotNet.Foundation/libraries/opensource/caninedotnet.automapper</RepositoryUrl>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\sustainorbackbone_organisation\README.md">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
    <None Include="..\logo.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

</Project>
